# Tools.
.DS_Store
.vscode
.idea
debug
glide.lock

# Project directories.
build
dist
vendor

# Project files.
app
nemt-portal-api
nemt-portal-api.log

# Configuration and stuff.
config.toml
jenkins-ebs
*.mwb.bak
